﻿body {
	font-family:"Microsoft YaHei",Arial
}
.cl {
	clear:both;
	height:0
}

.topBanner {
	width:100%;
	height:599px;
	margin:0 auto;
	position:relative
}
.topBanner ul.Tul {
	margin:0 auto;
	width:100%;
	height:599px;
	position:relative
}
.topBanner ul.Tul li {
	margin:0 auto;
	width:100%;
	height:523px;
	padding-top:76px;
	background:url(../tempNewImages/topBannerBg01.jpg) top center no-repeat;
	background-size:1920px;
	position:absolute;
	top:0;
	left:0
}
.topBanner ul li.no2 {
	background:url(../tempNewImages/topBannerBg02.jpg) top center no-repeat;
	display:none
}
.topBanner ul li.no3 {
	background:url(../tempNewImages/topBannerBg03.jpg) top center no-repeat;
	display:none
}
.topBanner ul li .li_inner {
	width:510px;
	height:448px;
	background:rgba(0,0,0,.4);
	display:block;
	margin:0 auto
}
.topBanner ul li .li_inner img {
	width:421px;
	display:block;
	margin:0 auto;
	padding-top:45px
}
.topBanner ul li .li_inner a {
	width:191px;
	height:48px;
	background:0 0;
	display:block;
	margin:0 auto;
	text-align:center;
	text-decoration:none;
	line-height:48px;
	border:1px solid rgba(255,255,255,.5);
	border-radius:3px;
	color:rgba(255,255,255,.8);
	font-size:16px;
	margin-top:32px
}
.topBanner ul li .li_inner a:hover {
	background:rgba(255,255,255,.3)
}
.topBanner ul li.no3 .li_inner a {
	position:relative;
	margin-top:0;
	top:-102px
}
.topBanner .Cul {
	width:510px;
	height:20px;
	margin:0 auto;
	background:0 0;
	position:absolute;
	bottom:25px;
	left:50%;
	margin-left:-255px;
	z-index:9
}
.topBanner .Cul li {
	width:10px;
	height:10px;
	background:url(../tempNewImages/circle.png) -12px 0 no-repeat;
	border-radius:10px;
	float:left;
	margin-right:8px;
	cursor:pointer
}
.topBanner .Cul li.CliNo1 {
	margin-left:232px
}
.topBanner .Cul li.cur {
	background:url(../tempNewImages/circle.png) 0 0 no-repeat
}
.nav {
	width:100%;
	height:90px;
	margin:0 auto;
	background:#1a1e27
}
.navinner {
	width:1000px;
	height:80px;
	margin:0 auto
}
.navinner h1 {
	width:324px;
	float:left
}
.navinner ul {
	float:left;
	margin-left:200px
}
.navinner ul li {
	float:left;
	background:url(../tempNewImages/navbg.jpg) center right no-repeat
}
.navinner ul li.no4 {
	background:0 0
}
.navinner ul li a {
	line-height:80px;
	padding:0 25px
}
.navinner ul li a:hover {
	color:#ca4244;
	text-decoration:underline
}
.page01 {
	width:100%;
	height:385px;
	background:#ededed;
	margin:0 auto
}
.page01Inner {
	width:1000px;
	height:320px;
	margin:0 auto;
	position:relative
}
.page01 img {
	width:1000px;
	display:block;
	margin:0 auto;
	padding-top:30px
}
.page01Inner a {
	width:178px;
	height:50px;
	background:#1a1e27;
	border-radius:3px;
	line-height:50px;
	position:relative;
	top:-77px;
	left:-411px
}
.page01Inner a:hover {
	background:#3c414c
}
.page02 {
	width:100%;
	height:2300px;
	padding-top:70px;
	background:#fff url(../tempNewImages/page02bg.png) top center no-repeat;
	background-size:1920px
}
.page02 .page02Inner {
	width:1000px;
	margin:0 auto;
	position:relative
}
.page02 .page02Inner img {
	width:1000px;
	display:block;
	margin:0 auto
}
.page02Inner a {
	width:149px;
	height:40px;
	border-radius:3px;
	line-height:40px;
	position:absolute
}
.page02Inner a.no1 {
	background:#ed3654;
	top:780px;
	left:93px
}
.page02Inner a.no1:hover {
	background:#fe5c76
}
.page02Inner a.no2 {
	background:#7ca4ec;
	top:1241px;
	left:600px
}
.page02Inner a.no2:hover {
	background:#5c96ff
}
.page02Inner a.no3 {
	background:#3db9c5;
	top:1680px;
	left:93px
}
.page02Inner a.no3:hover {
	background:#5ec6d0
}
.page02Inner a.no4 {
	background:#40c590;
	top:2133px;
	left:600px
}
.page02Inner a.no4:hover {
	background:#6fcea8
}
.tell {
	width:100%;
	height:40px;
	background:url(../tempNewImages/page02line.png) center center no-repeat
}
.tell img {
	width:312px;
	display:block;
	margin:0 auto
}
.page03 {

	padding-top:40px
}
.line {
	width:1260px;
	height:56px;
	background:url(../tempNewImages/line.png) 0 0 no-repeat;
	position:relative;
	margin:0 auto
}
.page03 .button {
	width:45px;
	height:21px;
	position:absolute;
	top:3px;
	right:45px
}
.page03 .button div {
	width:21px;
	height:21px;
	background:#e0d8e3;
	float:left;
	color:#979498;
	text-align:center;
	line-height:21px;
	cursor:pointer
}
.page03 .button div.left {
	margin-right:3px
}
.page03 .button div.cur {
	background:#ed3654;
	color:#fff
}
.types {
	width:1280px;
	height:275px;
	display:block;
	margin:0 auto;
	position:relative;
	overflow:hidden
}
.types ul {
	width:1420px;
	height:275px;
	list-style:none;
	position:absolute;
	top:0;
	left:0
}
.types ul li {
	width:232px;
	height:275px;
	float:left;
	margin-right:24px;
	position:relative;
	cursor:pointer
}
.types ul li img {
	display:block
}
.hcAndButton {
	width:232px;
	height:202px;
	background:rgba(0,0,0,.5);
	position:absolute;
	top:0;
	left:0;
	display:none
}
.hcAndButton a {
	width:161px;
	height:47px;
	display:block;
	margin:0 auto;
	background:#ed3654;
	text-align:center;
	text-decoration:none;
	line-height:47px;
	color:#fff;
	border-radius:3px;
	margin-top:78px;
	font-size:14px
}
.hcAndButton a:hover {
	background:#bf243d
}
.typeDetails {
	width:232px;
	height:63px;
	text-align:center;
	padding-top:5px;
	padding-bottom:3px;
	border-bottom:2px solid #f4eff6;
	background:#e0dfde
}
.typeDetails.cur {
	border-bottom:2px solid #ed3654
}
.typeDetails.cur h4 {
	color:#ed3654
}
.typeDetails h4 {
	font-size:18px;
	line-height:36px;
	font-weight:400;
	color:#2f333f;
	text-align:center
}
.typeDetails p {
	font-size:16px;
	line-height:24px;
	color:#5d5d5d;
	text-align:center
}
